.inbrand-button,
.pointer-arrow-follower {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

/* Buttons */
.inbrand-button {
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	min-height: 60px;
	width: fit-content;
	padding: 5px 40px;
	border: 2px solid #000;
	outline: none;
	background: #000;
	color: #fff;
	font-family: inherit;
	line-height: 1.2;
	font-weight: 500;
	text-decoration: none;

	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.inbrand-button.color-light {
	border-color: #fff;
	background: #fff;
	color: #000;
}

.inbrand-button.color-orange {
	border-color: var(--inbrand-orange);
	background: var(--inbrand-orange);
	color: #fff;
}

.inbrand-button.secondary {
	border-color: #000;
	background: transparent;
	color: #000;
}

.inbrand-button.secondary.color-light {
	border-color: #fff;
	background: transparent;
	color: #fff;
}

.inbrand-button.secondary.color-orange {
	border-color: var(--inbrand-orange);
	background: transparent;
	color: var(--inbrand-orange);
}

a.inbrand-button,
input.inbrand-button,
button.inbrand-button {
	cursor: pointer;
}

.inbrand-button:focus,
.inbrand-button:hover {
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}

@media (max-width: 1200px) {
	.inbrand-button {
		min-height: 54px;
		font-size: 23px;
		padding: 5px 36px;
	}
}

@media (max-width: 767px) {
	.inbrand-button {
		min-height: 48px;
		font-size: 21px;
		padding: 5px 32px;
	}
}

@media (max-width: 540px) {
	.inbrand-button {
		min-height: 40px;
		font-size: 18px;
		padding: 5px 28px;
	}
}

/* Titles */
div.inbrand-title,
span.inbrand-title,
p.inbrand-title,
h1.inbrand-title,
h2.inbrand-title,
h3.inbrand-title,
h4.inbrand-title,
h5.inbrand-title,
h6.inbrand-title,
.the-content h1,
.the-content h2,
.the-content h3,
.the-content h4,
.the-content h5,
.the-content h6,
.elementor-widget-text-editor h1,
.elementor-widget-text-editor h2,
.elementor-widget-text-editor h3,
.elementor-widget-text-editor h4,
.elementor-widget-text-editor h5,
.elementor-widget-text-editor h6 {
	font-weight: bold;
	text-transform: none;
	color: var(--inbrand-black);
	margin: 0 0 20px;
}

div.inbrand-title.style-default,
span.inbrand-title.style-default,
p.inbrand-title.style-default,
.inbrand-title.inbrand-title.style-div,
.inbrand-title.inbrand-title.style-span,
.inbrand-title.inbrand-title.style-p {
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
}

.inbrand-title:last-child {
	margin: 0;
}

div.inbrand-title.color-light,
span.inbrand-title.color-light,
p.inbrand-title.color-light,
h1.inbrand-title.color-light,
h2.inbrand-title.color-light,
h3.inbrand-title.color-light,
h4.inbrand-title.color-light,
h5.inbrand-title.color-light,
h6.inbrand-title.color-light {
	color: #fff;
}

div.inbrand-title.color-orange,
span.inbrand-title.color-orange,
p.inbrand-title.color-orange,
h1.inbrand-title.color-orange,
h2.inbrand-title.color-orange,
h3.inbrand-title.color-orange,
h4.inbrand-title.color-orange,
h5.inbrand-title.color-orange,
h6.inbrand-title.color-orange {
	color: var(--inbrand-orange);
}

h1.style-default,
.inbrand-title.style-h1 {
	font-size: 5rem;
	font-weight: 800;
	line-height: 1.2;
}

h2.style-default,
.inbrand-title.style-h2 {
	font-size: 4rem;
	line-height: 1.33;
}

h3.style-default,
.inbrand-title.style-h3 {
	font-size: 3rem;
	line-height: 1.33;
}

h4.style-default,
.inbrand-title.style-h4 {
	font-size: 2rem;
	line-height: 1.4;
}

h5.style-default,
.inbrand-title.style-h5 {
	font-size: 1.5rem;
	line-height: 1.5;
}

h6.style-default,
.inbrand-title.style-h6 {
	font-size: 1.25rem;
	line-height: 1.1;
}

.the-content h1,
.the-content h1.style-default,
.the-content .inbrand-title.style-h1,
.elementor-widget-text-editor h1 {
	font-size: 5rem;
	font-weight: bold;
	line-height: 1.2;
}

.the-content h2,
.the-content h2.style-default,
.the-content .inbrand-title.style-h2,
.elementor-widget-text-editor h2 {
	font-size: 4rem;
	font-weight: bold;
	line-height: 1.33;
}

.the-content h3,
.the-content h3.style-default,
.the-content .inbrand-title.style-h3,
.elementor-widget-text-editor h3 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.33;
}

.the-content h4,
.the-content h4.style-default,
.the-content .inbrand-title.style-h4,
.elementor-widget-text-editor h4 {
	font-size: 2rem;
	line-height: 1.4;
}

.the-content h5,
.the-content h5.style-default,
.the-content .inbrand-title.style-h5,
.elementor-widget-text-editor h5 {
	font-size: 1.5rem;
	line-height: 1.5;
}

.the-content h6,
.the-content h6.style-default,
.the-content .inbrand-title.style-h6,
.elementor-widget-text-editor h6 {
	font-size: 1.25rem;
	line-height: 1.1;
}

@media (max-width: 767px) {
	h1.style-default,
	.inbrand-title.style-h1 {
		font-size: 4rem;
	}

	h2.style-default,
	.inbrand-title.style-h2 {
		font-size: 3rem;
	}

	h3.style-default,
	.inbrand-title.style-h3 {
		font-size: 2rem;
	}

	h4.style-default,
	.inbrand-title.style-h4 {
		font-size: 1.5rem;
	}
}

/* Pointer Arrow */
.pointer-arrow-follower {
	opacity: 0;
	position: fixed;
	z-index: 9999;
	width: 80px;
	height: 80px;
	background: url('../images/pointer-arrow-follower.svg') no-repeat center center;
	background-size: contain;
	pointer-events: none;
}

@media (max-width: 767px) {
	.pointer-arrow-follower {
		display: none !important;
	}
}
